Jump to content

Welcome to LoversLab
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. If you already have an account, login here - otherwise create an account for free today!
Photo

Sexlab Submit 01SEP14 1133

Sexlab Combat Rape Consensual Sex Speechcraft Bounty

  • Please log in to reply
4519 replies to this topic

#4501
johnny2by4

johnny2by4

    Member

  • Members
  • PipPipPip
  • 133 posts

so the consensus is to either downgrade to 1.59b or drop submit until update?


  • 0

#4502
Baadar

Baadar

    Member

  • Members
  • PipPip
  • 22 posts

Got mine working again without downgrading anything (i got the submit or die again)---all i did was...disable the rape and mod in the mcm...wait a few seconds and enable it again -.-"...for some reason that seemed to fix it for me...


  • 0

#4503
baitlob

baitlob

    Member

  • Members
  • PipPip
  • 11 posts

Reproducable bug found: when 'sex skill' is increased due to having sex. (or via sexlab stat manipulator) player rape causes CTD immediately after sex. when sex 'stats' cleared, no more CTD.. (1.59c sexlab, with latest submit). likely has something to do with the higher 'ranks' in sex causing relationshiprank to increase and bandits and wolves and stuff not having a set relationship rank? hypothetical.


  • 0

#4504
LibertyPrime

LibertyPrime

    Senior Member

  • Members
  • PipPipPipPip
  • 253 posts

Got mine working again without downgrading anything (i got the submit or die again)---all i did was...disable the rape and mod in the mcm...wait a few seconds and enable it again -.-"...for some reason that seemed to fix it for me...

 

Really? Going to test this out and report back.

 

EDIT: Nope. Still CTDs.


  • 0

#4505
backthere

backthere

    Advanced Member

  • Members
  • PipPipPip
  • 39 posts

Is dkatryl on sabbatical? Kind of unfortunate if so because Submit was a well done mod.

 

Has anyone got a papyrus_0.log that has any visible errors in it that might point to the cause of the argument between SexLab 1.59c and Submit 1133?

 

It might be something we can fix collectively if we can get some info on what the error is. I just never get a papyrus log related to it at all.


  • 0

#4506
GreenBanana1

GreenBanana1

    Member

  • Members
  • PipPip
  • 21 posts

CTD:

Spoiler
CTD:
Spoiler
This time it worked:
Spoiler

On another subject, any thoughts on an option to randomize who is the "top" and who is the "bottom"? Or to prevent male receivers from using breast animations?


  • 0

#4507
Nichoice

Nichoice

    Senior Member

  • Members
  • PipPipPipPip
  • 258 posts

For those of you having CTDs with 1.59c, have you double-checked to be sure you have not got an older version of the Papyrus Utilities than the one that is bundled with 1.59C installed somehow?

Papyrus Utilities was causing CTDs with Sexlab 1.59B and the major update in 1.59C was to bundle the fixed version of Papyrus Utilities. For that reason alone Sexlab 1.59B with it's bundled and buggy Papyrus Utilities version should not be made available for download again.

Make sure that no mod installed after the framework has bundled an older version of the Papyrus Utilities back over the updated version.

 

^ All I understood was 1.59b is bugged due to Papyrus Utilities. 

 

I am not entirely sure what Papyrus Utilities is, I know its to do with scripting. 

 

But would it be safe to download and install the latest Papyrus Utilities over 1.59b until Submit gets updated? 

 

If so, does anyone know where I can find the latest version of it? 

 

Is 2.8 the latest version? => http://www.loverslab...84-papyrusutil/


  • 0

#4508
WaxenFigure

WaxenFigure

    Mega Poster

  • Contributor
  • PipPipPipPipPip
  • 3,813 posts

...
 
^ All I understood was 1.59b is bugged due to Papyrus Utilities. 
 
I am not entirely sure what Papyrus Utilities is, I know its to do with scripting. 
 
But would it be safe to download and install the latest Papyrus Utilities over 1.59b until Submit gets updated? 
 
If so, does anyone know where I can find the latest version of it? 
 
Is 2.8 the latest version? => http://www.loverslab...84-papyrusutil/


Yes, you can install and run the newer version of Papyrus utilities with 1.59b, it will help.
  • 0

#4509
backthere

backthere

    Advanced Member

  • Members
  • PipPipPip
  • 39 posts

Reviewing those logs one thing is standing out at me in reference to submit, its the bounty errors. But they're calling scripts associated with Submit, not SexLab, I need to look over the 1.59c resources and see why an interaction between Submit's scripts using the 1.59c framework would cause that before I can make any further guesses, thanks for grabbing the logs, I need to check my inis and see if I have logging disabled and get some collaborative debug information.


  • 0

#4510
backthere

backthere

    Advanced Member

  • Members
  • PipPipPip
  • 39 posts

 

...
 
^ All I understood was 1.59b is bugged due to Papyrus Utilities. 
 
I am not entirely sure what Papyrus Utilities is, I know its to do with scripting. 
 
But would it be safe to download and install the latest Papyrus Utilities over 1.59b until Submit gets updated? 
 
If so, does anyone know where I can find the latest version of it? 
 
Is 2.8 the latest version? => http://www.loverslab...84-papyrusutil/


Yes, you can install and run the newer version of Papyrus utilities with 1.59b, it will help.

 

 

I actually did a manual install of the latest Papyrus Utils on the fresh game I tested with 1.59c and still had the CTD. Perhaps some of the 1.59b loose files were still in my scripts folder at the time though. Hrrm.


  • 0

#4511
Ashal

Ashal

    Administrator

  • Administrators
  • 3,172 posts

CTD:

Spoiler
CTD:
Spoiler
This time it worked:
Spoiler

 


Those aren't logs for 1.59c

 

[10/16/2014 - 01:31:33PM] SEXLAB - Thread[0] Adjustment Profile: APStandBlowjob.Adjust.KhajiitRaceM.ArgonianRaceM
...

[10/16/2014 - 01:33:44PM] SexLab Loaded CurrentVerison: 15901

1.59c is 15903 and doesn't use ".Adjust." as part of the adjustment keys.

 

 

I'm unable to replicate any crashing with 1.59c, both victim and aggressor with Submit works fine and prints no errors to the debug log. It was tested with a fresh install of submit a 1.59c save, if your positive 1.59c is breaking something in submit then try uninstalling Submit and and scrubbing your save of it's scripts with a script cleaning tool like Papyrus Scalpel, so you can reinstall it fresh.


  • 0

#4512
Nichoice

Nichoice

    Senior Member

  • Members
  • PipPipPipPip
  • 258 posts

1.Uninstalled 1.59b

2.Installed 1.59c

3.Installed Submit

4.New Game

5.coc_qasmoke

6.Surrender to Bandit Chief

7.Animation Plays

8.CTD 

 

Spoiler

 

Spoiler

 

EDIT: I had Papyrusutilv28 installed in the logs above, after uninstalling no CTD. Logs below:

 

Spoiler

 

Uninstalled v28, installed v27 = No Crash

 

Summary:

 

The bugged version that came with 1.59b = no CTD

V 27 = no CTD 

V 28 = CTD

 

Hope the information above can help everyone determine what the actual problem is.


  • 0

#4513
kindashy

kindashy

    Junior Member

  • New Members
  • PipPip
  • 1 posts

Hey guys, noob question here..

 

I have Submit and Defeat active, but I an unable to get the Bounty option to trigger. Is there some setting that I need to turn on? Most of the other features seem to be working properly...

 

Great mod BTW.


  • 0

#4514
kizzneth

kizzneth

    Junior Member

  • Members
  • PipPip
  • 1 posts

I'm still new to modding skyrim. Just started using NMM (morrowind and oblivion I always did it manually.) and been having fun with submit and defeat. I recently added devious devices and after much updating of everything including nasty critters I seem to be running into problems one after another. Currently I'm stuck at a problem of when I try to submit to a wolf the entire thing crashes out. other animals work and the papyrus log ends abruptly. not sure what's going on with it but from looking through some of this it may be submit not being updated...

 

 


  • 0

#4515
Nichoice

Nichoice

    Senior Member

  • Members
  • PipPipPipPip
  • 258 posts

I'm still new to modding skyrim. Just started using NMM (morrowind and oblivion I always did it manually.) and been having fun with submit and defeat. I recently added devious devices and after much updating of everything including nasty critters I seem to be running into problems one after another. Currently I'm stuck at a problem of when I try to submit to a wolf the entire thing crashes out. other animals work and the papyrus log ends abruptly. not sure what's going on with it but from looking through some of this it may be submit not being updated...

 

Read the posts above and those on the previous page. 


  • 0

#4516
exb

exb

    Junior Member

  • Members
  • PipPip
  • 1 posts

The problem is with submit and the upgraded Papyrus Utils.  I'm still using Sexlab Framework 1.58b, but when I installed an upgraded Papyrus Utils (v2.8) I started getting CTDs from Submit.

 

Hope this helps.


  • 0

#4517
ph2001

ph2001

    Junior Member

  • Members
  • PipPip
  • 2 posts

Argh, I return to mod Skyrim after half a year, so first thing I do is update all the mods to new versions - what could go wrong right?

 

After wondering and fighting with CTDs after submitting and just before getting tied up, after enabling and disabling mods for over an hour I come here and read the newest update broke Submit!? AArrrff. Talk about unfortunate timing.

And of course there are no old framework versions that work with older Papyrusutils available for DL...


  • 0

#4518
Nichoice

Nichoice

    Senior Member

  • Members
  • PipPipPipPip
  • 258 posts

I am not sure whether the new framework will work with older Papyrusutils. 

 

Perhaps you could try that. 


  • 0

#4519
Lunsmann

Lunsmann

    Junior Member

  • Members
  • PipPip
  • 9 posts

I am not sure whether the new framework will work with older Papyrusutils. 

 

Perhaps you could try that. 

 

I tried 1.59c with papyrusutil 2.8 and it didn't work, I got a large message telling me it is not compatible and no animations played for any mods.


  • 0

#4520
ph2001

ph2001

    Junior Member

  • Members
  • PipPip
  • 2 posts

For me, 1.59c works ONLY with util2.8, otherwise I get a dialog box saying it needs that.

I need a DL for 1.58 :(


  • 0



Also tagged with one or more of these keywords: Sexlab, Combat Rape, Consensual Sex, Speechcraft, Bounty